$(document).ready(function(){
	$("#site_wrap").fadeIn(1200);
	
	$("#site_order, #ord_send").hover(
		function(){
			$(this).stop().animate({
				backgroundColor:"#555454"			
			} ,350);
		},
		function(){
			$(this).stop().animate({
				backgroundColor:"#ab0533"				
			} ,350);
		}		
	);
	
	$("#ipo_calc_btn").hover(
		function(){
			$(this).stop().animate({
				backgroundColor:"#555454"			
			} ,350);
		},
		function(){
			$(this).stop().animate({
				backgroundColor:"#0d6161"				
			} ,350);
		}		
	);
	
	$("select.ipo_sel").styler();	
	
	//Scrolling
	$("#site_order").click(function(){
		elementClick = '#main_part';
		destination = $(elementClick).offset().top;
		$("body, html").animate({scrollTop: destination-50}, 900);
	return false;
	});		
});